package it.integry.integrywmsnative.core.utility;

import android.content.Context;

import androidx.appcompat.app.AppCompatActivity;

public class UtilityContext {

    private static Context mApplicationContext;
    private static AppCompatActivity mMainActivity;

    public static void initApplicationContext(Context context) {
        mApplicationContext = context;
    }

    public static void initMainActivity(AppCompatActivity mainActivity) {
        mMainActivity = mainActivity;
    }


    public static Context getApplicationContext() {
        return mApplicationContext;
    }

    public static AppCompatActivity getMainActivity() {
        return mMainActivity;
    }

}
